Bug 1690790 - update tb to ESR 60.6
Summary: update tb to ESR 60.6
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: thunderbird
Version: 8.0
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: rc
: 8.0
Assignee: Jan Horak
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1681932 1689142
Blocks: 1690308 1692449
TreeView+ depends on / blocked
 
Reported: 2019-03-20 09:16 UTC by Tomas Pelka
Modified: 2019-07-31 13:52 UTC (History)
8 users (show)

Fixed In Version: thunderbird-60.6.0-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1689142
: 1692449 (view as bug list)
Environment:
Last Closed: 2019-07-31 13:51:30 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Oneata Mircea Teodor 2019-03-25 16:16:08 UTC
This bug has been copied as 8.0.0 z-stream  bug # 1692449 and now must be
resolved in the current update release, set blocker flag.


Note You need to log in before you can comment on or make changes to this bug.